Community has property? {cheddar} | R Documentation

## Community has property?

### Description

Functions that return whether or not a community has a particular property.

### Usage

    HasM(community)
    HasN(community)
    HasTrophicLinks(community)

### Arguments

`community` | an object of class `Community`.

### Value

A `logical`.

### Author(s)

Lawrence Hudson

### See Also

`Community`, `CPS`, `NPS`, `TLPS`

### Examples

    # Tuesday Lake 1984 has all three
    data(TL84)
    HasM(TL84)
    HasN(TL84)
    HasTrophicLinks(TL84)

    # Skipwith Pond has trophic links but not M or N
    data(SkipwithPond)
    HasM(SkipwithPond)
    HasN(SkipwithPond)
    HasTrophicLinks(SkipwithPond)

[Package cheddar version 0.1-633 Index]